<?php
if ($_POST){
    $id=$_POST["id"];
	$ad=$_POST["ad"];
	$soyad=$_POST["soyad"];
	$no=$_POST["no"];
	$sorgu=mysqli_query($mysqli,"update ogrenci set ad='$ad',soyad='$soyad',no='$no' where id='$id'");
	if ($sorgu){
		echo 'Basarili bir guncelleme oldu.';
	}else{
		echo 'Guncelleme islemi olumsuz';
	}
}else{
	echo 'Yanlis yerlerde geziniyosun';
}
?>